/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0VR-xX-AHc"; */
"0VR-xX-AHc.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Subnet Mask:"; ObjectID = "1ff-x8-pt9"; */
"1ff-x8-pt9.title" = "子网掩码:";

/* Class = "NSTextFieldCell"; title = "You must not change this computer's IP address after the DHCP server is configured. If you do want to change, please disable the DHCP feature first."; ObjectID = "A5h-QN-Dex"; */
"A5h-QN-Dex.title" = "DHCP 服务配置完毕后，请一定不要更改此计算机的 IP 地址。如果您确实要更改，请先禁用 DHCP 功能。";

/* Class = "NSTextFieldCell"; title = "End Address:"; ObjectID = "A88-Sc-4Ab"; */
"A88-Sc-4Ab.title" = "结束地址:";

/* Class = "NSTextFieldCell"; title = "Start Address:"; ObjectID = "ant-zq-IO0"; */
"ant-zq-IO0.title" = "起始地址:";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "DPW-ki-ciD"; */
"DPW-ki-ciD.title" = "网络设备:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "Dw2-BO-E8u"; */
"Dw2-BO-E8u.placeholderString" = "选填";

/* Class = "NSTextFieldCell"; title = "Do not modify these settings unless you understand what they mean."; ObjectID = "eH5-Qd-6Tp"; */
"eH5-Qd-6Tp.title" = "除非你明白这些设置的含义，否则不要修改它们。";

/* Class = "NSTextFieldCell"; title = "DHCP Address Pool"; ObjectID = "f6S-ef-226"; */
"f6S-ef-226.title" = "DHCP 地址池";

/* Class = "NSTextFieldCell"; title = "DNS Server:"; ObjectID = "L2n-vo-6bq"; */
"L2n-vo-6bq.title" = "DNS 地址:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "LI0-LS-22D"; */
"LI0-LS-22D.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Router:"; ObjectID = "oas-LT-HxA"; */
"oas-LT-HxA.title" = "路由地址:";

/* Class = "NSTextFieldCell"; title = "Current Computer IP Address:"; ObjectID = "T89-mi-DiM"; */
"T89-mi-DiM.title" = "当前电脑 IP 地址:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vek-tM-NHC"; */
"vek-tM-NHC.title" = "Item 1";

